.PageMenu {
    margin-top: 40px;
}
.PageMenu li {
    padding: 10px 0 10px 0;
}
.PageMenu .sf-menu > li > a {
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
}
.PageMenu li ul li a {
    color: #ba8906;
}
.PageMenu li ul li a:hover {
    Color: #ba8906;
    font-weight: bold;
}

.header {
    background: #000000;
    border-bottom: none;
}
#Header>.inner {
    background:transparent}

.PageMenu {
    background-color: #945e02;
    margin-bottom: 0px;
}


/*# TOP INFORMATION BAR #*/
.top-info-bar {
     background-color: #4b1e00;
     width: 100%;
}
.inner-info-bar {
     max-width: 1000px;
     width: 90%;
     margin: 0 auto;
}
.top-info-bar ul{
     display: block;
     margin: 0px;
     text-align: center;
}
.top-info-bar li{
     display: inline-block;
     white-space: nowrap;
     list-style: none;
     line-height: 20px;
     padding: 5px;
} 
.top-info-bar li a{
     color: #c19206;
     padding: .1em 3em;
     text-transform: uppercase;
     font-weight: bold;
}
.top-info-bar li a:hover {
     color: #c19206;
    text-decoration: underline;
}

#SearchForm.cf {
border: 1px solid #000;
background-color: #333;
}

#SideCategoryList {
     float: left;
}
#SearchForm input.Textbox, #SearchForm {
     border: 1px solid #000;
     background-color: #945e02;
}
.TopMenu, .TopMenu a {
     color: #945e02;
}

#SearchForm .Button, #SearchForm input.Textbox, #SearchForm {
     background-color: #945e02;
}

.newsletter-subscription {
     border-color: #d6700a;
     background: url(//cdn2.bigcommerce.com/n-nr1m3w/5cuidcsd/templates/__custom/images/OrangeTexture2.png?t=1527093476);
}

.icon-cart {
height: 20px;
width: 20px;
background-position: 0 0px;
}

.TopMenu .CartLink a {
color: #945e02;
}

.btn {
background-color: #000;
color: #fff;
}

.fastCartSummaryBox {
    background-color: #fff;
    background-border: 1px solid #000;
}
.newsletter-subscription h4 {
    font-weight: bold;
}

.footer-links {
background: #4b1e00;
color: #c19206;
}

.footer-links a{
    color: #c19206;
}

.footer-main a {
    color: #945e02;
}  

.footer-main a:hover {
    color: #945e02;
    font-weight:bold;
}  

.turn-around {
    color: #945e02;
    float: right;
    margin: 30px 0 0 0;
}

.turn-around h5{
    color: #c19206;
    padding: 0;
    font-weight: bold;
    font-size: 125%;
    text-align: center;
}

.turn-around a{
    color: #c19206;
}

.CartContents tfoot .SubTotal td {
    text-align: right;
}

.CartContents tfoot .SubTotal tr {
    border-spacing: 0;
    border-color: #fff;
}

.ProductPriceRating p{
    margin: 10px 0 10px 0;
    text-align: center;
    font-style: italic;
}

.ProductPriceRating .p-price{
    font-weight: bold;
    font-size: 120%;
}

.productPage .PriceRow p {
    font-style: italic;
    font-size: 80%;
    margin: 10px 0 10px 0;
}

.productAttributes span {
    white-space: pre-wrap;
}

.turnaroundtime {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    color: #945e02;
}

